curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/cover' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"203"
]
}
}
{
"code": -1,
"message": "error msg",
}
Cover History
Delete Cover history
Delete up to 500 AI Cover history records in one request by AI Cover ID.
DELETE
/
sound_clone
/
api
/
v1
/
cover
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/cover' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"203"
]
}
}
{
"code": -1,
"message": "error msg",
}
AI Cover · History · Workflow: AI Cover quickstart
Header
Your API key. See Authentication.
Body
Response
curl --location --request DELETE 'https://api.myvocal.ai/sound_clone/api/v1/cover' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["2196","2195"]
}'
# success
{
"code": 1,
"message": "Success",
"data": {
"succeedIds": [],
"nonExistIds": [],
"unMatchIds": [
"203"
]
}
}
{
"code": -1,
"message": "error msg",
}
